Bug 1043495 - Enable "-Werror=format-security" by default (in rawhide)
Summary: Enable "-Werror=format-security" by default (in rawhide)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-rpm-config
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Panu Matilainen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-16 13:19 UTC by Dhiru Kholia
Modified: 2014-03-25 03:45 UTC (History)
4 users (show)

Fixed In Version: redhat-rpm-config-9.1.0-55.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-18 06:59:19 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Dhiru Kholia 2013-12-16 13:30:28 UTC
Hi Panu,

Can we please push this change as soon as possible?

Comment 2 Panu Matilainen 2013-12-18 06:59:04 UTC
-Werror=format-security added in redhat-rpm-config-9.1.0-55.fc21, for the better or worse...


Note You need to log in before you can comment on or make changes to this bug.